gnutls_openpgp_keyring_deinit(3)

NAME
gnutls_openpgp_keyring_deinit - deinitializes memory used by a #gnutls_openpgp_keyring_t structure

SYNOPSIS
#include <gnutls/openpgp.h>

void gnutls_openpgp_keyring_deinit(gnutls_openpgp_keyring_t keyring);

ARGUMENTS

gnutls_openpgp_keyring_t keyring
    The structure to be initialized

DESCRIPTION
This function will deinitialize a keyring structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.